<?php

namespace App\Filament\Resources\ProductionLineStopResource\Pages;

use App\Filament\Resources\ProductionLineStopResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProductionLineStops extends ListRecords
{
    protected static string $resource = ProductionLineStopResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
